<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37c7333fa9b17646918abb3dc07e109a">
  <dict>
    <!--2023-01-31 11:41:30.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
